<div *ngIf="user4" class="user4">
  <ol>
    <li>
      <h4>{{ user4.name }}</h4>
      <h4>{{ user4.model }}</h4>
      <h4>{{ user4.manufacturer }}</h4>
      <h4>{{ user4.cost_in_credits }}</h4>
      <h4>{{ user4.length }}</h4>
      <h4>{{ user4.max_atmosphering_speed }}</h4>
      <h4>{{ user4.passengers }}</h4>
      <h4>{{ user4.cargo_capacity }}</h4>
      <h4>{{ user4.consumables }}</h4>
      <h4>{{ user4.hyperdrive_rating }}</h4>
      <h4>{{ user4.mglt }}</h4>
      <h4>{{ user4.starship_class }}</h4>
    </li>
  </ol>
</div>
